/********* styles for HTML tags *********/
html, body {
  height: 100%;
}
body{
    color: #000000;
    margin: 0px;
    padding: 0px;
    font: 12px Tahoma;
    text-align: center;
    height: auto;
    overflow: -moz-scrollbars-vertical;
    background-color:#047c5b;
}
img {
    border:0px;
}
A {
    text-decoration: none;
}
A:hover {
    text-decoration: underline;
}
H1 {
    font-family: Arial,lucida grande, sans-serif;
    font-size: 28px;
    font-weight:bold;
    text-align:center;
    line-height:34px;
    margin:0px;
    padding:0px;
    color:#9A781E;
}
H2 {
    font-family: tahoma,lucida grande, sans-serif;
    font-size: 24px;
    font-weight:bold;
    text-align:center;
    line-height:30px;
    margin:0px;
    padding:0px;
    color:#02006D;
}
H3 {
    font-family: arial,lucida grande, sans-serif;
    font-size: 18px;
    font-weight:bold;
    text-align:center;
    line-height:26px;
    margin:0px;
    padding:0px;
    color:#02006D;
}
H4 {
    font-family: arial,lucida grande, sans-serif;
    font-size: 16px;
    font-weight:bold;
    text-align:left;
    line-height:24px;
    margin:0px;
    padding:0px;
    color:#02006D
}
H41 {
    font-family: arial,lucida grande, sans-serif;
    font-size: 16px;
    font-weight:bold;
    text-align:center;
    line-height:24px;
    margin:0px;
    padding:0px;
    color:#02006D;
}

H5 {
    font-family: arial,lucida grande, sans-serif;
    font-size: 16px;
    font-weight:bold;
    text-align:left;
    line-height:20px;
    margin:0px;
    padding:0px;
    color:#ffffff;
}

HR {
  line-height:1px;
  color:#2A466E;
}
FORM {
    margin:0px;
    padding:0px;
}
TABLE {
  border:0px;
  padding:0px;
  margin:0px;
  border-collapse: collapse;
}
td {
    text-align:left;
    padding:0px;
    margin:0px;
    font-family: Tahoma, arial, helvetica, sans-serif;
    font-size:12px;
    line-height:14px;
}

div {
  padding:0px;
  margin:0px;
}
select, textarea, input,td {
    font-family: tahoma,lucida grande, sans-serif;
    font-size: 12px;
    padding:1px;
    margin:1px;
}
p {
    font-family: tahoma,lucida grande, sans-serif;
    font-size: 12px;
    line-height:18px;
	padding:1px;
 }
ul {
    margin:0px 0px 0px 0px;
    padding:0px;
}
li {
    list-style:none;
    padding:0px;
    margin:0px;
}
/********** styles for Id tags ***********/
#mainContainer {
  width:100%;
  height:auto;
  margin:0px auto;
  padding:0px;
  text-align:center;
  display:table;
}
/**DP: width:760-->860 */
#borderContainer, #footerContainer {
  width:860px;
  margin:0px auto;
  padding:0px;
  display:table;
  border:0px solid #ffffff;
  text-align:center;
}
#borderContainer {
    background:url(../images/bg_border_container.gif) ;
}
#bannerContainer {
  width:100%;
  margin:0px auto;
  padding:0px;
  height:228px;
  background:url(../images/banner.jpg) no-repeat;
}
/* width:740->840*/
#centerContainer {
    width:840px;
    margin:0px auto;
    padding:0px;
    text-align:center;
    overflow:hidden;
    min-height:500px;
    height:expression(this.scrollHeight < 500? "500px" : "auto" );
    background:#ffffff;
}
#contentContainer {
    width:100%;
    text-align: left;
/*    background:url(../images/bg_content.gif) ;
*/
    display:table;
    padding-bottom:13px;
}
#leftContainer {
  width:240px;
  float:left;
  margin:0px 0px 0px 0px;
  padding-left:13px;
}
/*width:470->570*/
#rightContainer {
  width:100%;
  text-align:justify;
}
/*Dp added styles*/
#topmenuContainer {
width:100%;
}

.mbody {
  float:left;
  text-align:justify;
  padding:0px;
  border:1px solid #F2F2F2;
  box-shadow: 3px 3px 3px #E2E2E2;
  border-radius:5px 5px 5px 5px;
  margin:20px 10px 5px 10px;
  position:relative;  
}
.mcontent {
 padding: 5px;
}
.mbody .mcontent a{
color:#02006D;
}
.articlebody {
  float:left;
  width:805px;
  text-align:justify;
  padding:0px;
  border:1px solid #F2F2F2;
  box-shadow: 3px 3px 3px #E2E2E2;
  border-radius:5px 5px 5px 5px;
  margin:20px 10px 5px 10px;
  position:relative;  
}




.mbodyTitle {
  display:block;
  font-family: arial,lucida grande, sans-serif;
  font-size:15px;
  font-weight:bold;
  text-align:left;
  background-color:#F2F2F2;
  line-height:24px;
  margin:0px;
  padding:2px;
  color:#02006D;  
  width:100%;  
}

.mbodyTitle h2{
  font-size:18px;
  font-weight:bold;
  color:#000000;

}

.notes {
left:0;
position:absolute; 
bottom:4px;
width:100%;
}


/******** styles for Class tags **********/
.clear {
    clear:both;
    height:0px;
    overflow:hidden;
}
.divPadding {
    padding:5px;
}
.contactUs{
   width:450px;
   float:left;
}
.contactUs td{
   line-height:35px;
}
.font12Black {
    font-size:12px;
    color:#000000;
    line-height:16px;
}
.clsMandatory {
    background-color: #CAE1F8;
}
.menuMainItem {
    font-size:14px;
    float:left;
    text-align:left;
    font-weight:bold;
    color:#02006D;
}

.menuclsbackground{
    background-color:#97ccef;
    border-bottom:1px solid #0a0873;
    margin:6px 0px 5px 0px;
    width:100%;
    padding:5px;
 } 
.menuMainItem ul ul li{
    font-size:12px;
    color:#02006D;
    font-weight:bold;
    background-color:#ffffff;
}
.menuMainItem ul li ul li{
    margin:0px 0px 0px 15px;
    padding:0px;
}
.menuMainItem  a:hover{
      text-decoration: underline;
      font-size:12px;
      color:#02006D;
}

.menuMainItem  a {
    font-size:12px;
    font-weight:normal;
    color:#02006D;
}
/* rounded corners style   */

.topLeftCurve, bottomLeftCurve {
    float:left;
    width:18px;
    height:15px;
    padding:0px;
    margin:0px;
    background:url(../images/curve/top_left_curve.gif) no-repeat;
}
.topRightCurve {
    float:left;
    width:20px;
    height:15px;
    background:url(../images/curve/top_right_curve.gif) no-repeat;
    padding:0px;
    margin:0px;
}
.topCenterCurve {
    float:left;
    height:15px;
    background:url(../images/curve/top_center_curve.gif);
    padding:0px;
    margin:0px;
}
.bottomLeftCurve {
    float:left;
    width:18px;
    height:15px;
    padding:0px;
    margin:0px;
    background:url(../images/curve/bottom_left_curve.gif) no-repeat;
}
.bottomRightCurve {
    float:left;
    width:20px;
    height:15px;
    padding:0px;
    margin:0px;
    background:url(../images/curve/bottom_right_curve.gif) no-repeat;
}
.bottomCenterCurve {
    float:left;
    height:15px;
    background:url(../images/curve/bottom_center_curve.gif);
    padding:0px;
    margin:0px;
}
.centerLeftCurve {
    float:left;
    width:18px;
    min-height: 100%;
    height:100%;
    background:url(../images/curve/center_left_curve.gif) repeat-y;
    padding:0px;
    margin:0px;
    display:table;
}
.centerRightCurve {
    float:left;
    width:20px;
    min-height: 100%;
    height:100%;
    background:url(../images/curve/center_right_curve.gif) repeat-y;
    padding:0px;
    margin:0px;
    display:table;
}
.centerCenterCurve {
    float:left;
    height:auto;
    padding:0px;
    margin:0px;
}
.clsErrorMsg {
    background:#FADFDF;
    font-size:11px;
    color:#ff0000;
    text-align:left;
    line-height:15px;
}
.bg-brdr {
border:1px solid #FC5B03;margin:0px 5px 0px 5px;color:#02006D;    font-size: 12px;    line-height:18px;
padding:10px;-moz-border-radius:8px;border-radius:8px; -webkit-border-radius:8px;
}


/*added by dp for topmenu*/
#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
  height: 35px;
  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  background: #141414;
  background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAxCAIAAACUDVRzAAAAA3NCSVQICAjb4U/gAAAALElEQVQImWMwMrJi+v//PxMDw3+m//8ZoPR/qBgDEhuXGLoeYswhXg8R5gAAdVpfoJ3dB5oAAAAASUVORK5CYII=) 100% 100%; 
  background: -moz-linear-gradient(top, #32323a 0%, #141414 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #32323a), color-stop(100%, #141414));
  background: -webkit-linear-gradient(top, #32323a 0%, #141414 100%);
  background: -o-linear-gradient(top, #32323a 0%, #141414 100%);
  background: -ms-linear-gradient(top, #32323a 0%, #141414 100%);
  background: linear-gradient(to bottom, #32323a 0%, #141414 100%);
  border-bottom: 2px solid #0fa1e0;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  background: #141414;
  background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAxCAIAAACUDVRzAAAAA3NCSVQICAjb4U/gAAAALElEQVQImWMwMrJi+v//PxMDw3+m//8ZoPR/qBgDEhuXGLoeYswhXg8R5gAAdVpfoJ3dB5oAAAAASUVORK5CYII=) 100% 100%; 
  background: -moz-linear-gradient(top, #32323a 0%, #141414 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #32323a), color-stop(100%, #141414));
  background: -webkit-linear-gradient(top, #32323a 0%, #141414 100%);
  background: -o-linear-gradient(top, #32323a 0%, #141414 100%);
  background: -ms-linear-gradient(top, #32323a 0%, #141414 100%);
  background: linear-gradient(to bottom, #32323a 0%, #141414 100%);
  color: #ffffff;
  display: inline-block;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 14px;
  line-height: 35px;
  padding: 0 15px;
  text-decoration: none;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul {
  float: left;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #0fa1e0;
  margin-left: -10px;
}
#cssmenu > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}
#cssmenu > ul > li:last-child > a {
  border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
}
#cssmenu > ul > li.active > a {
  box-shadow: inset 0 0 3px #000000;
  -moz-box-shadow: inset 0 0 3px #000000;
  -webkit-box-shadow: inset 0 0 3px #000000;
  background: #070707;
  background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAxCAIAAACUDVRzAAAAA3NCSVQICAjb4U/gAAAALklEQVQImWNQU9Nh+v//PxMDw3+m//8ZkNj/mRgYIHxy5f//Z0BSi18e2TwS5QG4MGB54HL+mAAAAABJRU5ErkJggg==) 100% 100%; 
  background: -moz-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #26262c), color-stop(100%, #070707));
  background: -webkit-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -o-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -ms-linear-gradient(top, #26262c 0%, #070707 100%);
  background: linear-gradient(to bottom, #26262c 0%, #070707 100%);
}
#cssmenu > ul > li:hover > a {
  background: #070707;
  background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAxCAIAAACUDVRzAAAAA3NCSVQICAjb4U/gAAAALklEQVQImWNQU9Nh+v//PxMDw3+m//8ZkNj/mRgYIHxy5f//Z0BSi18e2TwS5QG4MGB54HL+mAAAAABJRU5ErkJggg==) 100% 100%; 
  background: -moz-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #26262c), color-stop(100%, #070707));
  background: -webkit-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -o-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -ms-linear-gradient(top, #26262c 0%, #070707 100%);
  background: linear-gradient(to bottom, #26262c 0%, #070707 100%);
  box-shadow: inset 0 0 3px #000000;
  -moz-box-shadow: inset 0 0 3px #000000;
  -webkit-box-shadow: inset 0 0 3px #000000;
}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  background: #0fa1e0;
  border-bottom: 1px dotted #6fc7ec;
  filter: none;
  font-size: 12px;
  display: block;
  line-height: 120%;
  padding: 5px;
}
#cssmenu .has-sub ul li:hover a {
  background: #0c7fb0;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #0c7fb0;
  border-bottom: 1px dotted #6db2d0;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #095c80;
}